.hyxinn {
    width: 100%;
    height: 3268px;
    margin: 0 auto;
    position: relative;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_bg1.jpg) top center no-repeat;
    overflow: hidden;
    padding-top: 1px;
}

.bg5 {
    height: 2947px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_bg5.jpg) top center no-repeat;
}

.bg6 {
    height: 3636px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_bg6.jpg) top center no-repeat;
}

.Nav_dl {
    width: 148px;
    height: 45px;
    position: absolute;
    right: 0px;
    top: 0;
    cursor: pointer;
    z-index: 1;
}

.Nav_dl img {
    cursor: pointer;
}

.stage {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 3;
}

.Hybox_jrgw {
    position: absolute;
    top: -1px;
    right: 17%;
    z-index: 10;
}

.hyxinn_banner {
    width: 100%;
    height: 1409px;
    position: relative;
}

.video_box {
    position: absolute;
    left: 50%;
    top: 0px;
    height: 1440px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
}

.video_box video {
    pointer-events: none;
    display: block;
    height: 100%;
    width: 100%;
}

.xbhysy_logo {
    position: absolute;
    top: 146px;
    left: 50%;
    margin-left: -900px;
    width: 200px;
}


.Hybox_zct {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: 1008px;
}

.Navxy_qfzh {
    width: 297px;
    margin-left: -38px;
    color: #ffffff;
    margin-top: 5px;
}

/* 导航 */
.Newxf_nav {
    width: 1608px;
    height: 170px;
    margin: 0 auto;
    position: relative;
    margin-top: 64px;
    z-index: 99;
    padding: 1px;
}

.Newxf_nav .Newxf_navcer {
    position: absolute;
    left: 655px;
    top: -77px;
}

.Newxf_nav ul {
    width: 1621px;
    height: 170px;
    position: relative;
    margin: 0 auto;
    margin-top: -14px;
    margin-left: -9px;
}

.Newxf_nav ul li {
    float: left;
    width: 218px;
    height: 170px;
    cursor: pointer;
    position: relative;
    margin-right: 19px;
    overflow: hidden;
}

.Newxf_nav ul li img {
    position: absolute;
    top: 0px;
    left: -51px;
    margin: auto;
}

.Newxf_nav ul li:nth-child(4) {
    margin-left: 213px;
}

.Newxf_nav ul li:nth-child(6) {
    margin-right: 0;
}

.hyxinn_box {
    width: 1400px;
    margin: 0 auto;
    /* margin-top: 1138px; */
    position: relative;
    margin-top: 7px;
}

.hyxinn_con {
    display: none;
}

.wrap_btas {
    display: block;
    margin: 0 auto;
    z-index: 11;
    position: relative;
}

/* 预约 */
.liuyana_box {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.liuyana_box .liuyana_bg {
    margin-left: -284px;
    margin-top: -120px;
}

.liuyana_box .liuyana_btn {
    margin: 0 auto;
    display: block;
    margin-top: -168px;
    z-index: 10;
    position: relative;
    cursor: pointer;
}

.liuyana_hdgz {
    position: absolute;
    left: 0;
    top: 984px;
    cursor: pointer;
    animation: ttspan 3s infinite ease-in-out;
}

@keyframes ttspan {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-15px)
    }

    100% {
        transform: translateY(0px)
    }
}

.hy_hdgz {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    margin: auto;
    margin-left: -988px;
    cursor: pointer;
    z-index: 99;
    animation: ttspan 3s infinite ease-in-out;
}

.hy_hdgz4 {
    position: absolute;
    top: 24%;
    /* bottom: 0; */
    left: 50%;
    margin: auto;
    margin-left: -988px;
    cursor: pointer;
    z-index: 99;
    animation: ttspan 3s infinite ease-in-out;
}

.hy_hdgz6 {
    position: absolute;
    top: 24%;
    left: 50%;
    margin: auto;
    margin-left: -771px;
    cursor: pointer;
    z-index: 99;
    animation: ttspan 3s infinite ease-in-out;
}
.card_cjjl {
    position: absolute;
    top: 44%;
    left: 50%;
    margin: auto;
    margin-left: -771px;
    cursor: pointer;
    z-index: 99;
    animation: ttspan 3s infinite ease-in-out;
}
.horse_cjjl {
    position: absolute;
    top: 52%;
    /* bottom: 0; */
    left: 50%;
    margin: auto;
    margin-left: -988px;
    cursor: pointer;
    z-index: 99;
    animation: ttspan 3s infinite ease-in-out;
}


.hy_danmu {
    width: 100%;
    height: 600px;
    position: absolute;
    top: 300px;
    z-index: 11;
}

.hy_danmu .danmustage {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.danmustage .danmu span {
    font-size: 16px !important;
}

.danmustage span {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    padding: 8px 12px;
}

.touxiang_img {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
}

.danmu span {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 签到 */
.sign_box {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.sign_box .sign_ren {
    position: absolute;
    top: 94px;
    left: 50px;
}

.hyxinn_con .sign_diva {
    width: 1221px;
    height: 774px;
    position: relative;
    margin-top: 264px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602b_signbg.png) no-repeat;
    margin-left: -69px;
}

.hyxinn_con .sign_bg {
    position: absolute;
    top: 248px;
    display: block;
    left: -213px;
    display: none;
}

.Signin_ula {
    width: 1033px;
    height: 209px;
    margin-top: 101px;
    float: left;
    margin-left: 93px;
}

.Signin_ulb {
    width: 1056px;
    height: 225px;
    margin-top: 177px;
    float: left;
    margin-left: 106px;
}

.Signin_ula li {
    float: left;
    width: 129px;
    text-align: center;
    margin-right: 21px;
    cursor: pointer;
    height: 225px;
    position: relative;
}

.Signin_ulb li {
    float: left;
    width: 129px;
    text-align: center;
    margin-right: 21px;
    cursor: pointer;
    height: 225px;
    position: relative;
}

.Signin_ula li .Signin_listimg {
    position: absolute;
    top: 0;
    left: -21px;
    right: 0;
    margin: auto;
}

.Signin_ulb li .Signin_listimg {
    position: absolute;
    top: 0;
    left: -21px;
    right: 0;
    margin: auto;
}

.Signin_ula .Signin_listyes,
.Signin_ulb .Signin_listyes {
    position: absolute;
    top: 10px;
    left: 43px;
    display: none;
    width: 72px;
}

.Signin_ula li:nth-child(7),
.Signin_ulb li:nth-child(7) {
    margin-right: 0;
}

.Signin_ulb .Signin_listyes {
    position: absolute;
    top: 6px;
    left: 34px;
    display: block;
    display: none;
}

/* 媒体 */
.movie_box {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.movie_box .movie_ren {
    position: absolute;
    top: 500px;
    left: 1190px;
    z-index: 20;
    display: none;
}

.xf3_con {
    position: relative;
    width: 1505px;
    height: 785px;
    margin: 0px auto;
    overflow: hidden;
    margin-top: 56px;
    margin-left: -83px;
}

.xf3_con ul {
    width: 100%;
    height: 100%;
}

.xf3_con ul li {
    position: relative;
    overflow: hidden;
    float: left;
    width: 187px;
    height: 777px;
    margin-right: -35px;
}

.xf3_con .xf3_diva {
    cursor: pointer;
    width: 187px;
    height: 777px;
    position: relative;
    z-index: 9;
}

.xf3_diva1 {
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602c_movielist1.png) no-repeat;
    background-size: 100%;
}

.xf3_diva2 {
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602c_movielist2.png) no-repeat;
    background-size: 100%;
}

.xf3_diva3 {
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602c_movielist3.png) no-repeat;
    background-size: 100%;
}

.xf3_diva4 {
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602c_movielist4.png) no-repeat;
    background-size: 100%;
}

.xf3_con .xf3_divb {
    position: absolute;
    left: 183px;
    top: 7px;
    width: 989px;
    height: 768px;
    color: #53382a;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602c_movieconbg1.png) no-repeat;
    background-size: 100% 100%;
    padding: 67px 82px 88px 54px;
    font-size: 16px;
    line-height: 34px;
    display: none;
    overflow: hidden;
}

.xf3_divb {
    display: block;
}

.xf3_divb img {
    margin: 0 auto;
    display: block;
}

.xf3_ljlqbtn {
    margin: 20px auto;
    cursor: pointer;
    animation: fadaxs 2s linear infinite;
}

.xfact_con b {
    font-weight: 550;
    color: #276fe7;
}





.yuyua_yybtn {
    display: block;
    cursor: pointer;
    margin: 0 auto;
    margin-top: 80px;
    animation: fadaxs 2s linear infinite;
    -webkit-animation: fadaxs 2s linear infinite;
}

@keyframes fadaxs {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
    }

    50% {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
    }
}

/* 赛马 */
.hyxinn_diva4 .horse_pa {
    color: #fde69a;
    font-size: 34px;
    text-align: center;
    font-family: 思源宋体;
    letter-spacing: 3px;
    margin-top: 1px;
    z-index: 11;
    position: relative;
}

.hyxinn_diva4 .horse_diva {
    margin: 0 auto;
    display: block;
    margin-left: -120px;
    /* background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602d_horsebg.png) no-repeat; */
    background-size: 100%;
    position: relative;
    width: 1689px;
    z-index: 11;
    height: 990px;
    margin-top: -12px;
}

.horse_diva .horse_con {
    width: 213px;
    margin-left: 182px;
    height: 930px;
    margin-top: 39px;
    float: left;
}

.horse_con p {
    width: 100%;
    height: 110px;
    cursor: pointer;
}

.horse_con p:nth-child(2),
.horse_con p:nth-child(5),
.horse_con p:nth-child(7),
.horse_con p:nth-child(8) {
    height: 121px;
}


.hyxinn_diva4 .horse_btn {
    width: 895px;
    height: 142px;
    margin: 0 auto;
    display: block;
    margin-top: 63px;
    z-index: 11;
    position: relative;
}

.horse_btn .horse_my {
    float: left;
    cursor: pointer;
}

.horse_btn .horse_jr {
    float: right;
    cursor: pointer;
}

/* 礼包 */
.gift_box .gift_ul {
    width: 1500px;
    height: 614px;
    margin: 0 auto;
    margin-left: -61px;
}

.gift_ul li {
    width: 374px;
    height: 650px;
    float: left;
    margin-top: -107px;
    margin-right: 1px;
}

.gift_ul li:nth-child(4) {
    margin-right: 0;
}

.gift_ul li .gift_btn {
    margin: 0 auto;
    display: block;
    cursor: pointer;
    margin-top: -38px;
}



/* 翻翻乐 */
.card_box .card_time {
    width: 483px;
    height: 47px;
    color: #f6e7b6;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602f_timebg.png) no-repeat;
    background-size: 100%;
    font-size: 28px;
    line-height: 47px;
    overflow: hidden;
    text-align: center;
    font-family: 思源宋体;
    margin: 0 auto;
    margin-top: 7px;
}



.card_box .card_diva {
    width: 1400px;
    height: 1640px;
    position: relative;
    margin-top: 8px;
}


.card_diva .cardal_fkuls {
    width: 950px;
    height: 1004px;
    margin: 0 auto;
    margin-top: 18px;
}

.cardal_fkuls li {
    width: 187px;
    height: 257px;
    float: left;
    position: relative;
    margin-right: 67px;
    margin-bottom: 1px;
    cursor: pointer;
    perspective: 1000px;
    transform-style: preserve-3d;
    transition: transform 0.6s;
}

.cardal_fkuls li.flipped {
    transform: rotateY(180deg);
}

.cardal_fkuls li:nth-child(4n) {
    margin-right: 0;
}

.cardal_fkuls li img {
    width: 188px;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.card_diva .cardal_ffnum {
    color: #f6e7b6;
    font-size: 28px;
    display: block;
    text-align: center;
    font-family: 思源宋体
}

.cardal_fkyes {
    transform: rotateY(180deg);
}


.card_diva .card_btns {
    width: 986px;
    height: 119px;
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 2px;
}

.card_btns .card_jc,
.card_btns .card_tb {
    margin-top: -8px;
}

.card_btns img {
    cursor: pointer;
}

.card_guize {
    position: absolute;
    bottom: -15px;
    right: 0;
    cursor: pointer;
}

.card .card_divb {
    width: 1362px;
    height: 312px;
    display: block;
    background: url(http://oss.online-game.com.cn/50/nsimg/img/ns2503znqfk_zqbg.png) no-repeat;
    position: relative;
    z-index: 10;
    padding: 20px;
    margin: 0 auto;
    margin-top: 63px;
}

.card_divb .cardb_ul {
    width: 1103px;
    height: 226px;
    margin: 0 auto;
    margin-top: 20px;
}

.cardb_ul li {
    width: 128px;
    height: 225px;
    float: left;
    position: relative;
    margin-right: 32px;
}

.cardb_ul li:nth-child(7) {
    margin-right: 0;
}

.cardb_ul li .cardb_zqbox {
    width: 128px;
    height: 181px;
    float: left;
}

.cardb_ul li:nth-child(1) .cardb_zqbox {
    background: url(http://oss.online-game.com.cn/50/nsimg/img/ns2503znqfk_zq1bg.png) no-repeat;
}

.cardb_ul li:nth-child(2) {
    background: url(http://oss.online-game.com.cn/50/nsimg/img/ns2503znqfk_zq2bg.png) no-repeat;
}

.cardb_ul li:nth-child(3) {
    background: url(http://oss.online-game.com.cn/50/nsimg/img/ns2503znqfk_zq3bg.png) no-repeat;
}

.cardb_ul li:nth-child(4) {
    background: url(http://oss.online-game.com.cn/50/nsimg/img/ns2503znqfk_zq4bg.png) no-repeat;
}

.cardb_ul li:nth-child(5) {
    background: url(http://oss.online-game.com.cn/50/nsimg/img/ns2503znqfk_zq5bg.png) no-repeat;
}

.cardb_ul li:nth-child(6) {
    background: url(http://oss.online-game.com.cn/50/nsimg/img/ns2503znqfk_zq6bg.png) no-repeat;
}

.cardb_ul li:nth-child(7) {
    background: url(http://oss.online-game.com.cn/50/nsimg/img/ns2503znqfk_zq7bg.png) no-repeat;
}

.cardb_ul li .cardb_zqpa {
    text-align: center;
    line-height: 36px;
    font-size: 20px;
    margin-top: 5px;
    color: #9d9d9d;
}

/* 未完成 */
.cardb_ul li .cardb_zqpa.wwc {
    color: #6f7ab5;
}

/* 未完成 */
.cardb_ul li .cardb_zqpa.ywc {
    color: #9b701b;
}

/* 未完成 */
.cardb_ul li .cardb_zqpa.wks {
    color: #9d9d9d;
}

.cardb_zqbox .cardbzq_pasj {
    text-align: center;
    color: #ffffff;
    line-height: 25px;
    font-size: 18px;
    margin-top: 50px;
    height: 50px;
}

.cardbzq_pasj span {
    color: #ffe689;
}

.cardb_zqbox .cardbzq_pbtu {
    text-align: center;
    color: #ffffff;
    line-height: 25px;
    font-size: 18px;
    margin-top: 13px;
}

.cardbzq_pbtu span {
    color: #ffe689;
}

.cardbzq_pbtu span.djck {
    color: #ffe689;
    cursor: pointer;
    border-bottom: 1px solid;
}

.card .card_tip {
    text-align: center;
    color: #ffffff;
    line-height: 36px;
    font-size: 20px;
    margin-top: 53px;
}









/* 登录 */
.Signintk {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .6);
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 1000;
}

.Signintk_pe {
    cursor: pointer;
    margin-right: 54px;
}

.Signintk_a {
    cursor: pointer;
}

.blessing_pb {
    width: 460px;
    height: 35px;
    margin-bottom: 15px;
}

.blessing_inpa {
    width: 259px;
    height: 35px;
    border: none;
    background: #c45a31;
    text-indent: 8px;
    float: right;
    color:#fff;
}

.blessing_spa {
    font-size: 18px;
    color: #c45a31;
    float: right;
    line-height: 35px;
}

.blessing_diva {
    width: 706px;
    height: 503px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_loginkk.png) no-repeat;
    position: relative;
    padding: 204px 55px 0 56px;
}

.dengl_and {
    display: flex;
    justify-content: center;
    margin-top: 64px;
}

.wul_buanbi {
    position: absolute;
    top: -50px;
    right: -105px;
    cursor: pointer;
}

/*提示框*/
.tishitk {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 1001;
}

.tishi_diva {
    width: 577px;
    height: 418px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_tipkk.png) no-repeat;
    position: relative;
    padding: 143px 55px 0 56px;
    background-size: 100%;
}

.tishi_pa {
    color: #c45a31;
    font-size: 22px;
    text-align: center;
    min-height: 85px;
    font-family: "思源宋体";
    font-weight: 550;
    line-height: 30px;
    width: 88%;
    margin: 0 auto;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tishi_imga {
    cursor: pointer;
    display: block;
    margin: 0 auto;
}

.wul_buanbia {
    position: absolute;
    top: -40px;
    right: -106px;
    cursor: pointer;
}

/*确认*/
.exchangeqr {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.exchangeqr_kk {
    width: 577px;
    height: 418px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_tipkk.png) no-repeat;
    position: relative;
    padding: 143px 55px 0 56px;
    background-size: 100%;
}

.exchangeqr_numpa {
    color: #c52427;
    font-size: 24px;
    text-align: center;
    min-height: 60px;
    font-family: "宋体";
    font-weight: 550;
    line-height: 38px;
    font-weight: bolder;
    letter-spacing: 1px;
}

.exchangeqr_numpa span {
    color: #c52427;
}

.bbt_numtext {
    color: red;
    text-align: center;
    font-size: 16px;
}


.exchangeqr_numbtns {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 53px;
    margin-top: 54px;
}

.exchangeqr_numbtns img {
    cursor: pointer;
}

.exchangeqr_numqr {
    cursor: pointer;
    margin-right: 92px;
}

/* 基础奖励 */
.jichu_kk {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 1001;
}

.jichukk_diva {
    width: 659px;
    height: 468px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_tipkk.png) no-repeat;
    position: relative;
    padding: 138px 55px 0 56px;
    background-size: 100%;
}

.jichu_pa {
    color: #c45a31;
    font-size: 20px;
    text-align: left;
    min-height: 85px;
    font-family: "思源宋体";
    font-weight: 550;
    line-height: 40px;
    width: 88%;
    margin: 0 auto;
    margin-bottom: 43px;
}

/* 特别奖励 */
.tebie_kk {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 1001;
}

.tebiekk_diva {
    width: 659px;
    height: 468px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_tipkk.png) no-repeat;
    position: relative;
    padding: 106px 55px 0 56px;
    background-size: 100%;
}

.tebiekk_pa {
    color: #c45a31;
    font-size: 20px;
    text-align: left;
    min-height: 85px;
    font-family: "思源宋体";
    font-weight: 550;
    line-height: 40px;
    width: 88%;
    margin: 0 auto;
    margin-bottom: 43px;
    letter-spacing: 1px;
}

/**/
/*绑定*/
.zhbangd {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .6);
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 1000;
}

.zhbangd_tj {
    margin: 0 auto;
    margin-top: 34px;
    cursor: pointer;
    display: block;
}

.bangdtsy {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: red;
}

/*抽奖记录*/
.cljltk {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .6);
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 100;
}

.huandwl_diva {
    width: 1044px;
    height: 914px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_cjjlkk.png) no-repeat;
    position: relative;
    padding: 180px 98px 0 102px;
    background-size: 100%;
}

.huandwl_pa {
    width: 713px;
    height: 63px;
    line-height: 64px;
    text-align: center;
    color: #c45a31;
    font-family: "思源宋体";
    font-size: 24px;
    font-weight: 550;
    margin: 0 auto;
    margin-bottom: 10px;
}

.cljltk_ula {
    width: 100%;
    height: 664px;
    overflow: hidden;
}

.cljltk_ula li {
    width: 100%;
    height: 46px;
}

.cljltk_ula li p {
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #c45a31;
    height: 100%;
}

.cljltk_ula li p:nth-child(1) {
    width: 14%;
}

.cljltk_ula li p:nth-child(2) {
    width: 15%;
}

.cljltk_ula li p:nth-child(3) {
    width: 15%;
}

.cljltk_ula li p:nth-child(4) {
    width: 29%;
}

.cljltk_ula li p:nth-child(5) {
    width: 27%;
}

.cljltk_ula .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #c45a31;
}


/*翻翻乐*/
.kkljltk {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .6);
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 100;
}

.kkljltk_diva {
    width: 1044px;
    height: 914px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_yxjlkk.png) no-repeat;
    position: relative;
    padding: 180px 98px 0 102px;
    background-size: 100%;
}

.kkljltk_ula {
    width: 100%;
    height: 664px;
    overflow: hidden;
}

.kkljltk_ula li {
    width: 100%;
    height: 46px;
}

.kkljltk_ula li p {
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #c45a31;
    height: 100%;
}

.kkljltk_ula li p:nth-child(1) {
    width: 27%;
}

.kkljltk_ula li p:nth-child(2) {
    width: 28%;
}

.kkljltk_ula li p:nth-child(3) {
    width: 44%;
}

.kkljltk_ula .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #c45a31;
}
/*我的马场*/
.myhorse_Kk {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .6);
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 100;
}

.myhorsekk_diva {
    width: 1044px;
    height: 710px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_myhorsekk.png) no-repeat;
    position: relative;
    padding: 165px 98px 0 102px;
    background-size: 100%;
}

.myhorsekk_diva .myhorsekk_pa {
    color: #972700;
    font-size: 20px;
    text-align: center;
    font-family: 思源宋体;
}

.myhorsekk_ul {
    width: 782px;
    height: 377px;
    overflow: hidden;
    margin-left: 26px;
}

.myhorsekk_ul li {
    width: 177px;
    height: 174px;
    float: left;
    position: relative;
    margin-right: 24px;
    margin-bottom: 24px;
    cursor: pointer;
}

.myhorsekk_ul li:nth-child(4n) {
    margin-right: 0;
}

.myhorsekk_ul li .myhorsekk_dui {
    position: absolute;
    bottom: 27px;
    left: 8px;
    right: 0;
    margin: auto;
    display: none;
}

.myhorsekk_diva .myhorsekk_qd {
    margin: 0 auto;
    cursor: pointer;
    display: block;
    margin-top: -22px;
}


.dmgztk,
.signgztk,
.horsegztk,
.giftgztk,
.cardgztk {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .6);
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 100;
}

.hdgz_diva {
    width: 1044px;
    height: 914px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_hdgzkk.png) no-repeat;
    position: relative;
    padding: 195px 98px 0 102px;
    background-size: 100%;
}

.guiz_div {
    width: 782px;
    height: 664px;
    overflow: hidden;
    color: #c45a31;
    line-height: 32px;
    margin: 0 auto;
}

.guiz_div b {
    font-size: 17px;
    font-weight: 550;
}

.guiz_div .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #c3471b;
}


/* 弹幕 */

/* 我要留言 */
.jyly_divc {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    display: none;
}

.jydl_box {
    width: 1044px;
    height: 914px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_lykk.png) no-repeat;
    position: relative;
    padding: 195px 98px 0 102px;
    background-size: 100%;
}

.jyly_close {
    cursor: pointer;
    position: absolute;
    top: -44px;
    right: -101px;
}

.jyly_form {
    width: 745px;
    height: 635px;
    margin: 0 auto;
}

.jyly_pa {
    width: 100%;
    height: 35px;
    margin-bottom: 13px;
}

.jyly_words {
    display: block;
    width: 180px;
    height: 30px;
    text-align: right;
    line-height: 30px;
    color: #c45a31;
    float: left;
    font-size: 18px;
}

.jyly_input_text {
    width:480px;
    height: 35px;
    float: left;
    background-color: #c45a31;
    line-height: 30px;
    color: #fff;
    cursor: auto;
    padding-left: 10px;
    font-size: 18px;
}

.jyly_touxiang {
    width: 520px;
    height: 220px;
    margin-left: 180px;
}

.jyly_txbox {
    width: 65px;
    height: 52px;
    position: relative;
    float: left;
    margin-left: 18px;
    margin-right: 18px;
    margin-top: 10px;
    cursor: pointer;
}

.jyly_txbox .label {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
}

.jyly_txbox .jy20_sctx {
    float: right;
}

.jyly_txbox .input {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.jyly_pb {
    width: 100%;
    height: 130px;
    margin-bottom: 13px;
    margin-top: 13px;
}



.jyly_area {
    width: 480px;
    height: 130px;
    background-color: #c45a31;
    float: left;
    padding-left: 10px;
    font-size: 18px;
    line-height: 28px;
    cursor: auto;
    color: #fff;
}

.jyly_tixing {
    text-align: center;
    color: #922d25;
    line-height: 25px;
    font-size: 13px;
}

.jyly_tijiaos {
    width: 177px;
    height: 68px;
    background: url(http://oss.online-game.com.cn/50/hy_img/xinb/hyxn2602_tj.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    display: block;
    margin-top: 28px;
    cursor: pointer;
}

.jyly_tijiaos:hover {
    opacity: 0.8;
    transition: all 0.3s;
}




.jinzdj {
    pointer-events: none;
    opacity: 0.6;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #2e6fa1;
}


/* 视频 */
.liuyana_sp {
    position: absolute;
    left: 50%;
    top: -133px;
    height: 1748px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
}

.sign_sp {
    position: absolute;
    left: 50%;
    top: -132px;
    height: 1748px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
}

.movie_sp {
    position: absolute;
    left: 50%;
    top: -132px;
    height: 1748px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
}

.horse_sp {
    position: absolute;
    left: 50%;
    top: 169px;
    height: 1064px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
}